Album: Mr. Bucket Told Me Tunes
Date: June 20, 2020
Date Added: July 21, 2025
Artists:
- rj lake
Cover Artists:
- rj lake
Wallpaper Artists:
- rj lake
- Jebb (edits for wiki)
Cover Art File Extension: png
Wallpaper File Extension: png
URLs:
- https://spellmynamewithabang.bandcamp.com/album/mr-bucket-told-me-tunes
Color: '#99cbae'
Groups:
- rj lake
- Beyond
Commentary: |-
    <i>rj lake:</i> ([Bandcamp about blurb](https://spellmynamewithabang.bandcamp.com/album/mr-bucket-told-me-tunes), excerpt)
    imperfect music for perfect friends

    soundtrack to mr. bucket told me to, a game by strange scaffold available now as a part of the dread x. collection.

    highly recommended to play before listening! buy it on steam: https://store.steampowered.com/app/1296510/Dread_X_Collection/

    lyrics and vocals for a bucket murderer's lament by [[artist:xalavier-nelson-jr]]

    all else by [[artist:rj-lake]]

    warning...spooky?<br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>

    <i>rj lake:</i> ([Bandcamp credits blurb](https://spellmynamewithabang.bandcamp.com/album/mr-bucket-told-me-tunes))
    Cast Away is a 2000 American survival drama film directed and co-produced by Robert Zemeckis and starring Tom Hanks, Helen Hunt, and Nick Searcy. Hanks plays a FedEx employee stranded on an uninhabited island after his plane crashes in the South Pacific, and the film depicts his desperate attempts to survive. The film was released on December 22, 2000. It grossed $429 million worldwide, with Hanks nominated for Best Actor in a Leading Role at the 73rd Academy Awards.[2]Contents1 Plot2 Cast3 Production3.1 Development3.2 Filming3.3 Music3.4 FedEx3.5 Wilson the volleyball4 Reception4.1 Accolades5 In popular culture6 References7 External linksPlotIn 1995, Chuck Noland,a time-obsessed systems analyst, travels the world resolving productivity problems at FedEx depots. He is in a long-term relationship with Kelly Frears, with whom he lives in Memphis, Tennessee. Chuck's busy schedule often interferes with their relationship.During the family Christmas dinner, Chuck is summoned to resolve a work problem in Malaysia. Flying through a violent storm, his FedEx cargo plane crashes into the Pacific Ocean. Chuck escapes with an inflatable life raft, though the raft's emergency locator transmitter is ripped off. The next day, Chuck, clinging to the damaged raft, washes up on an uncharted and uninhabited island.Several FedEx packages from the crashed plane also wash up on the shore, as well as the corpse of one the flight crew, whom Chuck buries. He tries to signal a passing ship and makes an unsuccessful launch attempt with the remnants of his life raft, but the incoming surf is too strong and he injures his leg on a coral reef. He finds food, water, and shelter; he eventually opens the packages, finding a number of potentially useful items. He leaves one package, with a pair of wings painted on it, unopened.While attempting to build a fire, Chuck cuts his hand. In anger he throws several objects from one of the packages, including a Wilson Sporting Goods volleyball, leaving a bloody hand print on it. He then draws a face into the smeared blood, and names the ball, Wilson. He regularly talks to Wilson.Over four years, Chuck survives and has since taken shelter inside a cave. Wilson is his only companion. After a large section from a portable toilet washes up on the island, Chuck decides to build a raft, using the metal sheeting as the sail. He successfully launches the raft that he has stocked with food, water, and the one unopened FedEx package. After some time on the ocean, a storm damages his raft. The following day, Wilson falls off the raft and is lost, devastating Chuck. Soon after, a passing cargo ship spots the barely alive, Chuck.Upon returning to civilization, Chuck learns that he was given up for dead and his family and friends held a funeral; Kelly has since married and has a child. After reuniting with Kelly, the pair profess their love for each other but knowing Kelly cannot abandon her family, they part. Kelly gives Chuck the keys to the car they once shared.Chuck drives to Texas to return the unopened FedEx package to its intended recipient. Arriving at the address, he finds no one is home, so he leaves the package at the door with a note saying that the package saved his life. He departs and stops at a remote crossroads. A pretty young woman in a pickup truck stops and gives information about where each road leads. As she drives away, Chuck notices the wing graphic painted on her truck is similar to the one on the parcel. He looks down each road, then at the one the woman took, and smiles.CastTom Hanks as Chuck NolandHelen Hunt as Kelly FrearsNick Searcy as Stan, a friend of ChuckChris Noth as Jerry Lovett, Kelly's husbandLari White as Bettina Peterson, the woman who sent the unopened FedEx packageVince Martin as Pilot Al, who is buried by Chuck on the islandMichael Forest as Pilot JackJay Acovone as Pilot PeterProductionDevelopmentIn a 2017 Actor Roundtable with The Hollywood Reporter, Tom Hanks stated[3]I made Cast Away because I wanted to examine the concept of four years of hopelessness, in which you have none of the requirements for living — food, water, shelter, fire and company. But it took us six years to put together the alliance that would actually examine that. I only had a third of it, and Bill Broyles only had a third of it, until Bob Zemeckis comes along and provided that other third. I had that original idea. I was reading an article about FedEx, and I realized that 747s filled with packages fly across the Pacific three times a day. And I just thought, "What happens if that goes down?"— Tom Hanks in 2017[3]FilmingThe island of MonurikiThe film's shooting occurred between 1998 and 2000, but was not shot consecutively. Hanks gained 50 pounds (23 kg) during pre-production, for the purpose of making his transformation more dramatic. After a majority of the film was shot, production was halted for a year so that he could lose the weight and grow his hair and beard to look like he had been living on the island for years. Another four-month production halt preceded the filming of the final return scenes. During the year-long hiatus, Zemeckis used the same film crew to make another film, What Lies Beneath.[2]Cast Away was filmed on Monuriki, one of the Mamanuca Islands in Fiji.[4] It is in a subgroup of the Mamanuca archipelago, which is sited off the coast of Viti Levu, Fiji's largest island. The island became a tourist attraction following the film's release. After Chuck's return, it is identified by Kelly as being "about 600 miles [970 km] south of the Cook Islands," but there is actually no land between the southernmost Cook Islands of Mangaia and Antarctica.The film essentially begins and ends in the same location, on the Arrington Ranch in the Texas Panhandle south of the city of Canadian, Texas.[5]MusicThe film's minimal score was composed and conducted by Alan Silvestri for which he won a Grammy Award in 2002. The film's soundtrack is most notable for its lack of score and creature sound effects (such as bird song or insect sounds) while Chuck is on the island, which is intended to reinforce the feeling of isolation.[6] Cast Away contains no original musical score until Chuck escapes the island. However, there is a Russian choral piece heard near the start of the film that was not composed or even recorded by Silvestri, so it does not appear on the film's soundtrack list. It is a traditional Russian song written by Lev Knipper called "Oh, My Field" ("Polyushko, Polye") and it is available on various collections of Red Army hymns.The official soundtrack CD is an anthology of musical pieces from all films up to that point directed by Zemeckis and scored by Silvestri. The only track from Cast Away itself is the theme from the end credits.[7]FedExFedEx provided access to their facilities (Memphis, Los Angeles, and Moscow) as well as airplanes, trucks, uniforms, and logistical support. A team of FedEx marketers oversaw production through more than two years of filming.[8] FedEx CEO Fred Smith made an appearance as himself for the scene where Chuck is welcomed back, which was filmed on location at FedEx's home facilities in Memphis, Tennessee. The idea of a story based on a FedEx plane crashing gave the company "a heart attack at first," but the overall story was seen as positive. FedEx, which paid no money for product placement in the film,[9] saw an increase in brand awareness in Asia and Europe following the film's release.[10]Wilson the volleyballWilson the volleyballIn the film, Wilson the volleyball serves as Chuck Noland's personified friend and only companion during the four years that Noland spends alone on a deserted island.[11][12][13] Named after the volleyball's manufacturer, Wilson Sporting Goods, the character was created by screenwriter William Broyles Jr. While researching for the film, he consulted with professional survival experts, and then chose to deliberately strand himself for one week on an isolated beach in the Gulf of California, to force himself to search for water and food, and obtain his own shelter. During this time, a volleyball washed up on shore. This was the inspiration for the film's inanimate companion. From a screenwriting point of view, Wilson also serves to realistically allow dialogue in a one-person-only situation.[14][15]One of the original volleyball props was sold at auction for $18,500 to the ex-CEO of FedEx Office, Ken May. At the time of the film's release, Wilson launched its own joint promotion centered on the fact that one of its products was "co-starring" with Tom Hanks. Wilson manufactured a volleyball with a reproduction of the bloodied handprint face on one side. It was sold for a limited time during the film's initial release and continues to be offered on the company's website.[16]ReceptionOn Rotten Tomatoes, Cast Away has an approval rating of 88% based on 156 reviews, with an average rating of 7.36/10. The site's critical consensus reads, "Flawed but fascinating, Cast Away offers an intelligent script, some of Robert Zemeckis' most mature directing, and a showcase performance from Tom Hanks."[17] On Metacritic the film has a score of 73 out of 100, based on 32 critics, indicating "generally favorable reviews".[18]Cast Away opened in 2,774 theaters in North America and grossed $28,883,406 with an average of $10,412 per theater on its opening weekend.[19] For the four-day Christmas long holiday weekend, it took in a total of $39,852,075.[20] The film kept performing well and ended up earning $233,632,142 domestically and $196,000,000 internationally for a total of $429,632,142, well above its production budget of $90 million.[1]AccoladesAward Category Recipients and nominees Result73rd Academy Awards[21] Best Actor Tom Hanks NominatedBest Sound Randy Thom, Tom Johnson, Dennis S. Sands and William B. Kaplan Nominated54th British Academy Film Awards[22] Best Actor Tom Hanks Nominated6th Critics' Choice Awards[23] Best Inanimate Object Wilson Won58th Golden Globe Awards[24] Best Actor – Motion Picture Drama Tom Hanks Won2001 MTV Movie Awards Best Action Sequence Plane crash NominatedBest Kiss Tom Hanks and Helen Hunt NominatedBest Male Performance Tom Hanks NominatedBest On-Screen Duo Tom Hanks and Wilson Nominated7th Screen Actors Guild Awards[25] Outstanding Performance by a Male Actor in a Leading Role Tom Hanks Nominated44th Annual Grammy Awards Best Instrumental Composition - "Cast Away End Credits" Alan Silvestri WonIn popular cultureA FedEx commercial during the 2003 Super Bowl parodied the final scene of the film, in which Chuck returns a package to its sender. In this version, the woman answers the door, and when Chuck asks what was in the box, the woman replies: "Just a satellite phone, GPS locator, fishing rod, water purifier, and some seeds. Just silly stuff."[26]Media executive Lloyd Braun of ABC Studios first suggested the idea of a Cast Away–type television series at a dinner party in 2003.[27] Thom Sherman later pitched the idea for Cast Away – The Series, but never developed the idea.[27] The concept was later developed and pitched with the title Nowhere, which later turned into the ABC show Lost.[27]References"Cast Away (2000)". Box Office Mojo. January 1, 2001. Retrieved January 10, 2015."'Cast Away' Director Defies Categorizing". New York Times. 2000. Retrieved October 18, 2012.Galloway, Stephen (November 30, 2017). "Actor Roundtable: Tom Hanks, James Franco and More on 'Predators Everywhere' and Secrets of 'Legends'". The Hollywood Reporter. Archived from the original on October 4, 2018. Retrieved December 8, 2017.Fiji. Korina Miller, Robyn Jones, Leonardo Pinheiro. Lonely Planet. 2003. p. 54. ISBN 1-74059-134-8.Carlson, Paul (August 2007). "Cast Away and the Texas Panhandle" (PDF). The Cyclone, Volume XIV, Issue 2. West Texas Historical Association. pp. 1–2. Retrieved January 2, 2015.Cast Away DVD director's commentary"Cast Away: The Films of Robert Zemeckis and the Music of Alan Silvestri". allmusic. Retrieved June 2, 2009."`Cast Away' Delivers Goods For Fedex". Chicago Tribune. 2001."Stranded: Behind-the-Scenes of Cast Away, A comprehensive behind-the-scenes look at Cast Away". Stumped Magazine. 2004. Archived from the original on July 16, 2011. Retrieved December 27, 2009."A look at some of the biggest hits in film and TV product placement". The Hollywood Reporter. April 28, 2005. Archived from the original on September 3, 2006. Retrieved November 25, 2007."Cast Away lets Hanks fend for himself". Detroit News. December 22, 2000. Retrieved November 26, 2008.Nate Smith (January 7, 2001). "Cast Away proves great films still exist". Daily Gazette. Retrieved November 26, 2008.Vanneman, Alan. "The Volleyball in the Void". Bright Lights Film Journal. Archived from the original on January 18, 2013. Retrieved November 26, 2008.Hepola, Sarah (December 29, 2000). "Lost at Sea and Back Again". The Austin Chronicle.Natale, Richard (December 20, 2000). "Casting About". Los Angeles Times. Archived from the original on April 18, 2015. Retrieved April 9, 2015."Wilson Cast Away Volleyball". Wilson Sporting Goods. Retrieved April 27, 2014."Cast Away". Rotten Tomatoes. December 22, 2000. Retrieved April 7, 2020."Cast Away". Metacritic. Retrieved April 9, 2015."Weekend Box Office Results for December 22-24, 2000". Box Office Mojo. Retrieved April 9, 2015."Weekend Box Office Results for December 22-25, 2000". Box Office Mojo. Retrieved April 9, 2015."The 73rd Academy Awards (2001) Nominees and Winners". Academy of Motion Picture Arts and Sciences. Archived from the original on April 14, 2012. Retrieved November 19, 2011.Wolf, Matt (February 26, 2001). "'Gladiator' Gets 5 British Awards". Topeka Capital-Journal. Associated Press. Archived from the original on January 9, 2017. Retrieved October 9, 2013."The 6th Critics' Choice Movie Awards Winners and Nominees". Broadcast Film Critics Association. Archived from the original on January 4, 2012.Breznican, Anthony (January 22, 2001). "A 'Gladiator's' Triumph; 'Famous,' Tom Hanks, Julia Roberts Also Win Golden Globes". The Washington Post. Archived from the original on November 5, 2013. Retrieved October 9, 2013.Schaefer, Stephen (January 31, 2001). "SAG might shake up Oscar field". The Boston Herald. Archived from the original on November 11, 2013. Retrieved October 9, 2013."Why no matches in the FedEx box?: FedEx parody commercial makes deliberate decision not to help provide fire to its own castaway". CNN. January 27, 2003. Retrieved March 4, 2012."Cast Away". Chicago. August 2007. Retrieved December 27, 2008.External linksWikimedia Commons has media related to Cast Away.Wikiquote has quotations related to: Cast AwayCast Away on IMDbCast Away at Rotten TomatoesCast Away at MetacriticCast Away at Box Office MojovteFilms directed by Robert ZemeckisvteTom HanksvteFedEx CorporationAuthority control Edit this at WikidataGND: 7749819-7 LCCN: n2003038761 VIAF: 176340687 WorldCat Identities (via VIAF): 176340687Categories:2000 filmsEnglish-language films2000s adventure drama filmsAmerican adventure drama filmsAmerican survival filmsFilms about aviation accidents or incidentsFilms about castawaysFilms about solitudeFilms set in 1995Films set in 1999Films set on uninhabited islandsFilms shot in FijiFilms shot in Los AngelesFilms shot in RussiaFilms shot in TexasFilms featuring a Best Drama Actor Golden Globe winning performanceFilms set on beachesFilms set on islandsFedExFilms scored by Alan SilvestriFilms produced by Tom HanksFilms directed by Robert Zemeckis20th Century Fox filmsDreamWorks Pictures filmsImageMovers filmsPlaytone films2000 drama filmsNavigation menuNot logged inTalkContributionsCreate accountLog inArticleTalkReadEditView historySearchMain pageContentsCurrent eventsRandom articleAbout WikipediaContact usDonateContributeHelpCommunity portalRecent changesUpload fileToolsWhat links hereRelated changesSpecial pagesPermanent linkPage informationWikidata itemCite this pageLanguagesDeutschEspañolFrançais한국어ItalianoРусскийSuomiTiếng Việt中文Edit linksIn other projectsWikimedia CommonsWikiquotePrint/exportDownload as PDFPrintable versionThis page was last edited on 20 June 2020, at 01:07 (UTC).
---
Track: me
Suffix Directory: true
Duration: 1:18
URLs:
- https://spellmynamewithabang.bandcamp.com/track/me
---
Track: him
Suffix Directory: true
Duration: 3:58
URLs:
- https://spellmynamewithabang.bandcamp.com/track/him
---
Track: a bucket murderer's lament
Duration: 1:42
Artists:
- rj lake
Contributors:
- Xalavier Nelson Jr. (lyrics, vocals)
URLs:
- https://spellmynamewithabang.bandcamp.com/track/a-bucket-murderers-lament
Lyrics: |-
    I killed a bucket on an island far away

    I didn't mean to do it, I don't know what to say

    And now I'm on a raft, cast adrift at sea

    I am here alone, like I tend to be

    I am,
    I am,
    I am,
    I am

    The person you forgot
    The person who forgets

    I came here long ago
    No one's come searching yet

    I talk to buckets, chat with spears, converse with bowls

    Now I'm in the ocean, where I'll die alone

    I am,
    I am,
    I am,
    I am

    The person you forgot
    The person who forgets


    Pain is like an island
    And I'm finally leaving it
Crediting Sources: |-
    <i>rj lake:</i> ([Bandcamp about blurb](https://spellmynamewithabang.bandcamp.com/track/a-bucket-murderers-lament), excerpt)
    lyrics and vocals by [[artist:xalavier-nelson-jr]]
